Subject: bug#21333: 25.0.50; window-size-change-functions not called after mini-window resize

From: martin rudalics <[email-masked]>
Date: Fri, 28 Aug 2015 10:04:25 +0200

> That was confusing.  Let me rephrase: Emacs only reads subprocess
 > input or runs timers when it's idle, so these events are only possible
 > after some command finishes, and Emacs gets back to its command loop.

Obviously.  My point was that ‘post-command-hook’ won't catch these.

martin